@charset "utf-8";

h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a {
	text-decoration: none;
}
.disp_sp {
	display: none;
}
.disp_pc {
	display: block;
}

a:visited {
    color: #01649f;
}

/* 事業用 ここから */
.jigyou h2 {
	margin: 1em 0;
	padding: 0.5rem;
	border-left: 5px solid #000;
	background: #f4f4f4;
	font-weight: bold;
}

.jigyou table {

}



/* 事業用 ここまで */

/* スマホ用 */
@media screen and ( max-width : 600px ) {
.disp_sp {
	display: inline;
}
.disp_pc {
	display: none;
}

/* 事業用 ここから */

.jigyou table {

}

.jigyou table th,
.jigyou table td {
	display: block;
}

/* 事業用 ここまで */


}
